Subject: 4 star applicant - Naukri.com -IT AND Network Engineer, IT Helpdesk Consultant, UTI Infrastructure and Technical Services Limited., 6 years 0 months, Delhi, 4.20
From: Gopal Krishan Sharma <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jul 2019 21:06:00 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

213 Applicants

View All

Gopal Krishan Sharma

(4/5)

I would like to present myself as an applicant for the above said position, I have done MCA(Masters in Computer Applications). I would like to be a part of team that works on the principle of professionalism, dynamism, co-ordination and mixture of independent and collective responsibilities. I am on the lookout for a challenging and long - term job in a congenial working environment. Please find enclosed detail curriculum vita of my academic and professional accomplishment for your kind perusal and reference.
View Attached CV

Key Skills Desktop Management,Remote Support,CA ITCM,CA Spectrum,switches,System Maintenance,Desktop Support,Network Support,Active Directory,Server 2012 R 2,Camtesia 8,Load Balancing,Firewall,Management of Patch And Patch Documents,Ticketing Tools

Exp
6 years 0 months

CTC
4.20

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation IT Helpdesk Consultant
Current Company UTI Infrastructure and Technical Services Limited.
Notice Period 15 Days or less
Previous Designation Sr. Desktop & Network Associate

Contact Details
Mobile: 8851544757
Landline: 91-11-9953074759

Prefers Anywhere in North India, Anywhere in South India, Anywhere in East India
Education
MCA
SRM university (SRMU)
B.Sc
Maharishi Dayanand University (MDU), Rohtak

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem